Bug#340593: linux-image-2.6.14-2-686: swsusp does not suspend (swsusp: cannot find swap device, try swapon -a.)

2005-11-24 Thread Thomas Maier
Package: linux-image-2.6.14-2-686 Version: 2.6.14-3 Severity: normal When I try to suspend to disk, swsusp answers: swsusp: cannot find swap device, try swapon -a. I use the hibernate script (package hibernate) configured to use ### sysfs_power_state UseSysfsPowerState disk but the same

Bug#340567: digikam: fails to start with albumtreestate.bin not found

2005-11-24 Thread Achim Bohnet
On Thursday 24 November 2005 12:57, you wrote: [...] I famd running? Yes, of course it's running, otherwise digikam couldn't connect to it: 4985 ?Ss 0:01 /usr/sbin/famd -T 0 Which version ii fam2.7.0-6File Alteration Monitor (Note: I'm not using KDE

Bug#340531: libc6: freopen() function closes unrelated streams.

2005-11-24 Thread Thomas Dickey
On Thu, Nov 24, 2005 at 12:46:41AM -0500, Daniel Jacobowitz wrote: On Wed, Nov 23, 2005 at 05:59:59PM -0500, Thomas Dickey wrote: The call to freopen() is causing the stream for TRACE's output to close, so the last line in the output is the first TRACE shown in this chunk. Putting an

Bug#340594: python-pisock: missing python bindings

2005-11-24 Thread Viktor Abrams
Package: python-pisock Version: 0.11.8-0.12.0-pre4-2 Severity: normal Tags: experimental Thanks for your very good work. I'm using the pilot-link package from the debian repository for the last two years and it always works great. Could you tell me, why this package doesn't contained the python

Bug#340595: hdparm - FTBFS: missing build dependency

2005-11-24 Thread Bastian Blank
cdbs debhelper [...] dpatch deapply-all make: dpatch: Command not found make: *** [deapply-dpatches] Error 127 ** Build finished at 20051124-0604 FAILED [dpkg-buildpackage died] Bastian -- To UNSUBSCRIBE, email

Bug#340593: Bug#267600: Is CONFIG_SOFTWARE_SUSPEND enough?

2005-11-24 Thread Thomas Maier
Am Mittwoch, den 23.11.2005, 15:50 +0100 schrieb Maximilian Attems: please open a _new_ bug report, so the issue don't get lost. Am Dienstag, den 22.11.2005, 12:55 +0100 schrieb Jonas Smedegaard: Well, I *think* it won't work as swsusp even refuses to suspend (so I could never try to

Bug#340596: quicklist - FTBFS: build-depends against not available package

2005-11-24 Thread Bastian Blank
Package: quicklist Version: 0.8.6-11 Severity: serious There was an error while trying to autobuild your package: Automatic build of quicklist_0.8.6-11 on debian-31 by sbuild/s390 79 [...] Checking for source dependency conflicts... /usr/bin/sudo /usr/bin/apt-get --purge $CHROOT_OPTIONS -q

Bug#340597: updatedb.conf: Add udf to PRUNEFS list

2005-11-24 Thread Sven Joachim
Package: findutils Version: 4.2.26-1 Severity: wishlist I would like to propose to add udf to the PRUNEFS list in /etc/updatedb.conf. UDF is used for DVD-RAM and for some CD/DVD-ROMs, therefore it seems to me that udf fits in the same category as iso9660 (a file system for removable media).

Bug#340598: postfix: Please allow make clean without libdb4.2-dev installed

2005-11-24 Thread Erich Schubert
Package: postfix Version: 2.2.4-1.0.1 Severity: minor Hi, I wanted to do a backport, but even to do a debuild -S i.e. a source only build, it required libdb to be installed. Since I was going to build the package using pbuilder, it wasn't really necessary to do a real cleanup... it would be nice

Bug#340599: slatec package

2005-11-24 Thread Cezary Sliwa
Package: slatec Version: 4.1-4 The shared library includes most object files from the chk directory. This makes some of the routines unusable, as they require supplying a callback function/subroutine with a fixed name. The callback routines in question are: dfmat dgvec duivp duvec fmat gvec

Bug#338450: gs-esp: gs-esp+gs-cjk-resource failed when it had -dSAFER or -dPARANOIDSAFER

2005-11-24 Thread Kenshi Muto
merge 338450 337936 reassign 338450 gs-common thanks At Thu, 10 Nov 2005 19:48:48 +0900 (JST), Kenshi Muto wrote: Package: gs-esp Version: 8.15.1.dfsg.1-1 Severity: important I noticed GhostScript viewer 'gv' or some PPD for CUPS always fail by missing Japanese fonts (gs-cjk-resource

Bug#340595: hdparm - FTBFS: missing build dependency

2005-11-24 Thread Stephen Gran
/sudo /usr/bin/apt-get --purge $CHROOT_OPTIONS -q -y install cdbs debhelper [...] dpatch deapply-all make: dpatch: Command not found make: *** [deapply-dpatches] Error 127 ** Build finished at 20051124-0604

Bug#340600: Package: menu-xdg has unclear name

2005-11-24 Thread Pete van der Spoel
Package: menu-xdg Version: all Hi Christopher, My debian menu went AWOL some time ago. Finally, with the help of this [http://lists.debian.org/debian-user/2005/10/msg01203.html] post I was able to restore it. It would have been a lot easier for me if the package had had a more logical name such

Bug#340601: ldapsearch hangs when using ldap for /etc/hosts

2005-11-24 Thread Arthur de Jong
Subject: ldapsearch hangs when using ldap for /etc/hosts Package: ldap-utils Version: 2.2.23-8 Severity: important File: /usr/bin/ldapsearch ldapsearch hangs when host nss information is retrieved from an LDAP server and a user uses ldapsearch to search a different LDAP server. The relevant

Bug#340602: libcdb-file-perl fails with recent mod_perl/apache versions

2005-11-24 Thread Michael Renner
Package: libcdb-file-perl Severity: important I wasn't able to reproduce this error in a standalone perl script, but running a script which uses CDB_File in mod_perl gave me Protocol errors all the time (this was on amd64 though). Installing the most recent version (as suggested in #192050) via

Bug#340603: cannot see keybindings for dependencies solutions management

2005-11-24 Thread Luca Bigliardi
Package: aptitude Version: 0.4.0-3 When a dependencie problem is encountered a menu in the bottom of the screen appears. Here is last line of my menu: : Examine : Apply : Next : Previous As you can see it lacks keybinding indications: e ! , . apt = 0.6.42.3 libc6 = 2.3.5-8 libgcc1 =

Bug#340604: qemu: FTBFS on i386

2005-11-24 Thread Bruno Muller
Package: qemu Version: 0.7.2-1 Severity: normal # apt-get source qemu # apt-get build-dep qemu # cd qemu-0.7.2/ # debuild binary ... /usr/bin/ld: qemu-i386: Not enough room for program headers (allocated 8, need 9) -- System Information: Debian Release: testing/unstable APT prefers unstable

Bug#340605: Package: gnome-menus doesn't recommend debian menus package menu-xdg)

2005-11-24 Thread Pete van der Spoel
Package: gnome-menus Version: all Hi Sebastien, My debian menu went AWOL some time ago. Finally, with the help of this [http://lists.debian.org/debian-user/2005/10/msg01203.html] post I was able to restore it. It would have been a lot easier for me if the package had been recommended/suggested

Bug#340606: ITP: libsub-name-perl -- Assigns a new name to referenced sub

2005-11-24 Thread Krzysztof Krzyzaniak (eloy)
Package: wnpp Severity: wishlist Owner: Krzysztof Krzyzaniak (eloy) [EMAIL PROTECTED] * Package name: libsub-name-perl Version : 0.02 Upstream Author : Matthijs van Duin [EMAIL PROTECTED] * URL : http://search.cpan.org/~xmath/Sub-Name-0.02/ * License : Perl:

Bug#340607: ITP: libclass-c3-perl -- A pragma to use the C3 method resolution order algortihm

2005-11-24 Thread Krzysztof Krzyzaniak (eloy)
Package: wnpp Severity: wishlist Owner: Krzysztof Krzyzaniak (eloy) [EMAIL PROTECTED] * Package name: libclass-c3-perl Version : 0.07 Upstream Author : Stevan Little, [EMAIL PROTECTED] * URL : http://www.cpan.org/modules/by-module/Class/Class-C3-0.06.tar.gz * License

Bug#318754: flashplugin-nonfree: does not work with current xorg server (6.8.2.dfsg.1-2)

2005-11-24 Thread Pete van der Spoel
Hi guys, After upgrade to 6.8.2.dfsg.1-4 bug dissapeared. Thanks. I'm running Debian GNU/Linux testing and so presumably have xorg server 6.8.2.dfsg.1-7 (I've just apt-get update dist-upgraded) but the flashplugin isn't working for me! Apt-get install flashplugin-nonfree went fine but

Bug#339439: occurs only with hardware acceleration

2005-11-24 Thread Hubert Klein
After further experiments, the problem that I have described occured only when using the hardware acceleration output option of the configuration panel. Without this option ooimpress works smoothly on my G3 ibook. Perhaps a xorg related problem with my graphic hardware (Radeon mobility 7500) ?

Bug#340442: [cl-debian] Bug#340442: cl-swank: Removing package leaves variable slime-backend set

2005-11-24 Thread Luca Capello
Hello! On Thu, 24 Nov 2005 11:13:07 +0100, Peter Van Eynde wrote: On Wednesday 23 November 2005 15:05, Nicolas Neuss wrote: I encountered problems using the SLIME package with SBCL. Then I wanted to switch to CVS Slime by removing the slime and cl-swank packages. Strangely, this did not

Bug#340608: fai: nfsroot should not be in /usr

2005-11-24 Thread Pierre THIERRY
Package: fai Version: 2.8.4 Severity: serious Justification: FHS According to the FHS, ``/usr is shareable, read-only data''. So FAI should not by default try to write anything in /usr and place it's nfsroot there. See #309554. -- System Information: Debian Release: testing/unstable APT

Bug#340609: fai: /mnt2 not FHS compliant

2005-11-24 Thread Pierre THIERRY
Package: fai Version: 2.8.4 Severity: serious Justification: FHS According to the FHS, the /mnt directory is the place where a temporary mount should be done. At least, the / directory should not be the place where a custom FAI directory is created. AFAIK, /media is the perfect place. -- System

Bug#340610: kimberlite: depends on pdksh but /bin/ksh may not be pdksh

2005-11-24 Thread Oliver Kiddle
Package: kimberlite Version: 1.1.0-3.3 Severity: normal kimberlite depends on pdksh and includes ksh scripts in /usr/lib/kimberlite that rely on #!/bin/ksh to run the scripts. However, since version 5.2.14-18 of pdksh, pdksh is installed as /bin/pdksh and the alternates system used to handle

Bug#340611: flowscan depends on pdksh but /bin/ksh may not be pdksh

2005-11-24 Thread Oliver Kiddle
Package: flowscan Version: 1.006-8 Severity: normal This package depends on pdksh and as far as I can tell, uses /bin/ksh. However, since version 5.2.14-18 of pdksh, pdksh is installed as /bin/pdksh and the alternates system used to handle /bin/ksh. Upstream suggests that either real ksh or pdksh

Bug#340612: xaw3dg: patch to add some more prototypes

2005-11-24 Thread Bernhard R. Link
Package: xaw3dg Version: 1.5+E-9 Severity: wishlist The attached patch adds some more prototypes to the header files and modifies the code to compile cleanly with them. There are many more prototypes missing, but those were those that annoyed me because they are triggered by xfm. diff -r -u

Bug#339920: reproduce bug with highlight-regexp

2005-11-24 Thread Romain Francoise
Jay, Thank you very much for your help. Jay Berkenbilt [EMAIL PROTECTED] writes: I've finally found a very short and easy recipe to reliably reproduce this bug. It took a lot of widdling down, but I identified the culprit as highlight-regexp. So this indeed boils down to hi-lock mode

Bug#332598: unace as alternative

2005-11-24 Thread Fabian Greffrath
Guillem! I wrote another patch which fixes inclusion of headerfiles in the makefile and makes unace finally compile in one go. Please replace the one from my last mail with the one attached! Good luck! Yours, Fabian diff -Nru unace-2.5.orig/base.mk unace-2.5/base.mk --- unace-2.5.orig/base.mk

Bug#340613: gnomebaker: missing build dependences field on debian/control file

2005-11-24 Thread Agney Lopes Roth Ferraz
Package: gnomebaker Version: 0.5.0-3 Severity: important gnomebaker should show build dependencies on control file. thanks and bye -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500, 'unstable') Architecture: i386 (i686) Shell: /bin/sh linked to

Bug#329974: xlibmesa-dri: function __driUtilCreateScreen is freeing never allocated data

2005-11-24 Thread Julien Cristau
On Wed, Nov 23, 2005 at 11:30:07 +, Michel Dänzer wrote: On Tue, 2005-11-22 at 22:35 +0100, Samuel Hym wrote: The __driUtilCreateScreen function (line 1357 and beyond...) is freeing, at the end, framebuffer.dev_priv that has never been allocated when drmOpen(NULL,BusID) fails to

Bug#338123: Systemwide way to disable Openoffice.org file dialogs?

2005-11-24 Thread Sam Morris
Is there a systemwide setting to disable the use of Openoffice.org's own file dialogs? -- Sam Morris http://robots.org.uk/ PGP key id 5EA01078 3412 EA18 1277 354B 991B C869 B219 7FDB 5EA0 1078 -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact

Bug#339514: [Pkg-zope-developers] Bug#339514: plone-site: Can't add 'Plone Site'

2005-11-24 Thread Fabio Tranchitella
Il giorno mer, 16/11/2005 alle 20.53 +0100, Luk Claes ha scritto: -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Package: plone-site Severity: important Version: 2.1-2 Hi When I install plone-site and try to Add a 'Plone Site' via the drop down box in the ZMI it fails with: Sorry,

Bug#339790: Automatic VT allocation is unreliable

2005-11-24 Thread Damián Viano
Tags: +patch upstream This bug is from upstream, and is fixed. Here is the bugzilla entry with the corresponding fix. Hope to see it in debian soon as this bug is really bugging me :-D http://bugzilla.gnome.org/show_bug.cgi?id=322137 Hope to help Damián(Des).

Bug#340397: postgresql-common and lsb_release

2005-11-24 Thread Jay Berkenbilt
The problem is that lsb_release -ir returns Release:3.1 and /usr/share/postgresql-common/supported-versions is not accepting this release but is rather expecting testing/unstable instead, which is what appears in /etc/debian_version. I think a proper fix would involve modifying

Bug#340537: closing a window will often freeze X

2005-11-24 Thread Michel Dänzer
On Wed, 2005-11-23 at 18:59 -0500, Ari Pollak wrote: Sometimes, when closing a window to exit an application, X will freeze and go into an infinite loop wherein the following will get printed continuously to Xorg.0.log until I either kill X or I run out of disk space: Freeing resource

Bug#340537: closing a window will often freeze X

2005-11-24 Thread Ari Pollak
I don't think it ever happened with a non-GTK app, but I very rarely use apps that aren't GTK. I'll try to use a 32-bit X server and see what happens. Michel Dänzer wrote: Does it also happen with non-GTK apps? Also, could you try whether it also happens with a 32 bit X server?

Bug#340614: Misspelled Suggests: entry for linux-image-2.6 in debian/control

2005-11-24 Thread Barry Hawkins
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Package: lm-sensors Version: 1:2.9.2-5 Severity: normal The Suggests: entry for the lm-sensors package in the control file has a misspelled entry for linux-image-2.6. It mistakenly reads inux-image-2.6, which pulls in other suggested alternatives if

Bug#340615: ignores commented lines in mozpluggerrc

2005-11-24 Thread Eduard Bloch
Package: mozplugger Version: 1.7.1-1 Severity: important Hello, because mozplugger started to break with xpdf for unknown reason in recent versions, I tried to disable the PDF viewing... but it ignores my changes! about:plugins in Firefox says: MozPlugger 1.7.1 Dateiname: mozplugger.so

Bug#340617: RM: zodb3.4 -- RoM; superseded by zodb

2005-11-24 Thread Fabio Tranchitella
Package: ftp.debian.org Severity: normal Please, remove the source package zodb3.4 since it will be replaced by the source package zodb (same binaries). It has been a mistake to name it with the version in the name instead of having a general name. I've just uploaded the new 'zodb' package.

Bug#340618: RM: zope2.7-archetypes -- RoM; superseded by zope-archetypes

2005-11-24 Thread Fabio Tranchitella
Package: ftp.debian.org Severity: normal Please, remove the source package zope2.7-archetypes since it has been replaced by the source package zope-archetypes (different binaries). It has been a mistake to name it with the version in the name instead of having a general name. Thanks in

Bug#340605: Package: gnome-menus doesn't recommend debian menus package menu-xdg)

2005-11-24 Thread Sebastien Bacher
close 340605 severity 315782 minor merge 315782 340605 thanks On jeu, 2005-11-24 at 15:07 +0100, Pete van der Spoel wrote: Package: gnome-menus Version: all Hi Sebastien, My debian menu went AWOL some time ago. Finally, with the help of this

Bug#340616: ITP: kat -- desktop search environment for KDE

2005-11-24 Thread Fathi Boudra
Package: wnpp Severity: wishlist Owner: Fathi Boudra [EMAIL PROTECTED] * Package name: kat Version : 0.6.4 Upstream Author : Roberto Cappuccio [EMAIL PROTECTED] * URL : http://kat.mandriva.com * License : GPL Description : desktop search environment for

Bug#340619: mozilla-mplayer: Closing tab with mplayerplug-in in crashes firefox and mozilla

2005-11-24 Thread Niklas Jakobsson
Package: mozilla-mplayer Version: 3.15-1 Severity: grave Justification: renders package unusable Closing a tab with mplayerplug-in in crashes mozilla and firefox with Segmentation fault, before i upgraded to 3.15 this used to happen every now and then but now it happens every time i load a page

Bug#340620: muse-el: Doesn't escape specials when publish using the latex style

2005-11-24 Thread Jeremy Hankins
Package: muse-el Version: 3.02.02-1 Severity: normal When publishing from muse to latex files specials like '\' and '' aren't escaped. I'm not enough of an elisp hacker to know what's wrong, but '\', at least, is in the muse-latex-markup-specials table, and putting '' in as well doesn't cause

Bug#340621: turba2: LDAP driver uses incorrect encoding for DN

2005-11-24 Thread Jeremy Laine
Package: turba2 Version: 2.0.3-1 Severity: important When trying to add or modify entries in an LDAP addressbook, I get an error if the Common Name (CN) contains non-ascii characters. The reason seems to be that the LDAP driver does not handle character encoding properly when building the

Bug#340622: ggz-gtk-client: Recommends ggz-kde-games instead of ggz-gtk-games

2005-11-24 Thread Alexey Feldgendler
Package: ggz-gtk-client Version: 0.0.7-1 Severity: normal The package ggz-gtk-client recomments ggz-kde-games, while it obviously should recomment ggz-gtk-games. -- System Information: Debian Release: testing/unstable APT prefers testing-proposed-updates APT policy: (995,

Bug#339790: Automatic VT allocation is unreliable

2005-11-24 Thread Loic Minier
forwarded 339790 http://bugzilla.gnome.org/show_bug.cgi?id=322137 tags 339790 + patch upstream fixed-upstream thanks -- Loïc Minier [EMAIL PROTECTED] What do we want? BRAINS!When do we want it? BRAINS!

Bug#340498: dovecot-common: Missing man page for maildirmake.dovecot

2005-11-24 Thread Fabio Tranchitella
Il giorno mer, 23/11/2005 alle 21.56 +0100, Henry Precheur ha scritto: Package: dovecot-common Severity: minor Tags: patch maildirmake.dovecot does not have manual. I have written it. It is attached. Thanks for your work, really! We'll include that with the next upload. -- Fabio

Bug#340531: libc6: freopen() function closes unrelated streams.

2005-11-24 Thread Daniel Jacobowitz
On Thu, Nov 24, 2005 at 07:36:11AM -0500, Thomas E. Dickey wrote: On Thu, Nov 24, 2005 at 12:46:41AM -0500, Daniel Jacobowitz wrote: On Wed, Nov 23, 2005 at 05:59:59PM -0500, Thomas Dickey wrote: The call to freopen() is causing the stream for TRACE's output to close, so the last line in

Bug#340563: cppunit: [m68k] FTBFS: Illegal instruction ${dir}$tst

2005-11-24 Thread Steve M. Robbins
Hello Christian, The main change between this upload and the previous one is that I enabled unit tests at build time. Chances are that the unit tests would have failed before too, or perhaps there's a toolchain regression. On Thu, Nov 24, 2005 at 09:08:25AM +0100, Christian T. Steigies wrote:

Bug#340623: cherokee: Init script fails

2005-11-24 Thread Milan Zamazal
Package: cherokee Version: 0.4.29-1 Severity: normal `/etc/init.d/cherokee start' fails on my system: Starting web server: cherokee[: 62: ==: unexpected operator failed Indeed, the `==' is not a standard `sh' operator and is not supported by dash (this is what /bin/sh points to on my

Bug#340624: ITP: sendcard -- web-based virtual greeting card (e-card) software

2005-11-24 Thread Wesley J. Landaker
Package: wnpp Severity: wishlist Owner: Wesley J. Landaker [EMAIL PROTECTED] * Package name: sendcard Version : 3.2.3 Upstream Author : Peter Bowyer [EMAIL PROTECTED] * URL : http://www.sendcard.org * License : Artistic License or QPL (contacted author to

Bug#309068: ITP: kat -- desktop search environment for KDE

2005-11-24 Thread Achim Bohnet
On Thursday 24 November 2005 16:35, Fathi Boudra wrote: Package: wnpp Severity: wishlist Owner: Fathi Boudra [EMAIL PROTECTED] * Package name: kat Version : 0.6.4 Upstream Author : Roberto Cappuccio [EMAIL PROTECTED] * URL : http://kat.mandriva.com * License

Bug#340136: acknowledged by developer (Re: Bug#340136: Updated Danish po-debconf translation)

2005-11-24 Thread Morten Brix Pedersen
Hi Marc, * Debian Bug Tracking System [EMAIL PROTECTED] [2005-11-24 14:05:30]: This is an automatic notification regarding your Bug report #340136: Updated Danish po-debconf translation, which was filed against the aide package. It has been closed by one of the developers, namely Marc

Bug#340567: digikam: fails to start with albumtreestate.bin not found

2005-11-24 Thread Achim Bohnet
On Thursday 24 November 2005 14:20, you wrote: On Thu, 24 Nov 2005 13:30:03 +0100, Achim Bohnet writes: In this case the bug would be an improper dependency - but which one? Good question ;) Do you have any other app that uses famd? Do they work? TBH, I've no idea what pulled famd in.

Bug#340619: mozilla-mplayer: Closing tab with mplayerplug-in in crashes firefox and mozilla

2005-11-24 Thread Ari Pollak
Do you have any other plugins installed as well? Niklas Jakobsson wrote: Package: mozilla-mplayer Version: 3.15-1 Severity: grave Justification: renders package unusable Closing a tab with mplayerplug-in in crashes mozilla and firefox with Segmentation fault, before i upgraded to 3.15

Bug#340625: kaboodle crashes when given open command from file menu or toolbar

2005-11-24 Thread Jonathan Kaye
Package: kaboodle Version: 4:3.4.2-2 Severity: grave Justification: renders package unusable -- System Information: Debian Release: testing/unstable APT prefers testing APT policy: (650, 'testing'), (600, 'unstable'), (1, 'experimental') Architecture: i386 (i686) Shell: /bin/sh linked to

Bug#276276: qemu: mouse not working

2005-11-24 Thread Gunter Ohrner
Am Donnerstag, 24. November 2005 00:38 schrieb Elrond: Can you see, if http://lilly.csoft.net/~jeffryj/cgi-bin/moin.cgi/FrequentlyAskedQuesti ons#head-402b0eec8e9c44cf4f819ecdd7db37be8153c20c fixes your problem? (basicly, put SDL_VIDEO_X11_DGAMOUSE=0 in your environment) Right, that

Bug#338686: xfree86-driver-synaptics: makes touchpad unuseable on hp compaq nc8000

2005-11-24 Thread Marc Haber
On Thu, Nov 17, 2005 at 09:28:44PM +0100, Mattia Dongili wrote: This resembles an issue that was resolved dome time ago with kdm and the shared memory segment. Can you try with Option SHMConfig off With SHMConfig off, the touch pad is useable with the later driver. However, at the price of

Bug#340622: ggz-gtk-client: Recommends ggz-kde-games instead of ggz-gtk-games

2005-11-24 Thread Josef Spillner
Hi, El Jueves, 24. Noviembre 2005 17:17, Alexey Feldgendler escribió: Package: ggz-gtk-client Version: 0.0.7-1 Please note that new packages (0.0.12) are being prepared at the moment. The old packages should not exist in the archives anymore AFAIK. The package ggz-gtk-client recomments

Bug#340622: ggz-gtk-client: Recommends ggz-kde-games instead of ggz-gtk-games

2005-11-24 Thread Steffen Joeris
Hi P.S. to [CC:] Btw. guys what is the status? Anything missing from my side right now? :) I don't know, I think it depends on the current alioth admin. When we are in the packaging group (I think Peter will take care of that) you can just commit the packages to subversion and then we can make

Bug#340531: libc6: freopen() function closes unrelated streams.

2005-11-24 Thread Thomas Dickey
On Thu, 24 Nov 2005, Daniel Jacobowitz wrote: On Thu, Nov 24, 2005 at 07:36:11AM -0500, Thomas E. Dickey wrote: If stdin is closed _by the application_, then of course this is true. If it's closed before the application starts, then the standard library has no way to know. This is happening

Bug#340136: acknowledged by developer (Re: Bug#340136: Updated Danish po-debconf translation)

2005-11-24 Thread Marc Haber
On Thu, Nov 24, 2005 at 05:29:20PM +0100, Morten Brix Pedersen wrote: * Debian Bug Tracking System [EMAIL PROTECTED] [2005-11-24 14:05:30]: This is an automatic notification regarding your Bug report #340136: Updated Danish po-debconf translation, which was filed against the aide package.

Bug#339628: mysql-server: logrotate script breaks logging

2005-11-24 Thread Christian Hammers
tags 339628 + wontfix thanks Hello David As the Sarge version of MySQL can only be altered for severy bugs this bug will cannot be fixed. Moreover logging to file is totally broken and should not be used anyway (after a mysqladmin reload there will be no more messages in this file regardless

Bug#340603: cannot see keybindings for dependencies solutions management

2005-11-24 Thread Daniel Burrows
On Thu, Nov 24, 2005 at 03:00:37PM +0100, Luca Bigliardi [EMAIL PROTECTED] was heard to say: Package: aptitude Version: 0.4.0-3 When a dependencie problem is encountered a menu in the bottom of the screen appears. Here is last line of my menu: : Examine : Apply : Next : Previous As

Bug#339979: Minor cosmetic problems with lastest initscripts

2005-11-24 Thread Domenico Pasella
On 11/23/05, Thomas Hood [EMAIL PROTECTED] wrote: Domenico Pasella wrote: Scripts can be sourced with positional parameters, so I don't see what is wrong with the code at line 336 of checkroot.sh, which you quote. Can you explain? I was sleeping. :) No you weren't. I just discovered

Bug#331418: Bug #331418: php4-pear-log: ELICENSE - licensed under non-free The PHP License, version 2.02

2005-11-24 Thread Stefano Melchior
On Thu, Nov 24, 2005 at 12:26:45PM -0500, Jon Parise wrote: Dear Jon, I am a bit frustrated because I can not image what to do with the problem in object. Joerg Jaspert [EMAIL PROTECTED] reported a bug: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=331418 which stops my Intention

Bug#340514: About the gconf schemas

2005-11-24 Thread Daniel Jacobowitz
On Thu, Nov 24, 2005 at 09:53:31AM +0100, Josselin Mouette wrote: Ooops, I'm afraid I forgot something important to do so that the bugs are actually fixed: the existing snippets in debian/postinst and debian/prerm, calling gconftool, should be removed. I'm sure this wasn't the bug you wanted

Bug#340397: postgresql-common and lsb_release

2005-11-24 Thread Martin Pitt
Hi Jay! Jay Berkenbilt [2005-11-24 9:44 -0500]: The problem is that lsb_release -ir returns Release: 3.1 and /usr/share/postgresql-common/supported-versions is not accepting this release but is rather expecting testing/unstable instead, which is what appears in /etc/debian_version.

Bug#340564: libaqbanking: Please use gnutls instead of ssl

2005-11-24 Thread Thomas Viehmann
Thomas Bushnell BSG wrote: Can you please build libaqbanking against libgnutls-dev instead of libssl-dev? (This also requires changing -lssl to -lgnutls-openssl.) Sorry, but it seems that this is rather difficult. We'd need to start with libgwenhywfar and this seems to use quite a bit of

Bug#340626: cupsys: [INTL:ru] Updated Russian debconf PO file.

2005-11-24 Thread Yuri Kozlov
Package: cupsys Version: 1.1.23-10 Severity: wishlist Tags: l10n, patch Updated Russian debconf PO file has attached. -- System Information: Debian Release: 3.1 APT prefers testing APT policy: (500, 'testing') Architecture: i386 (i686) Kernel: Linux 2.6.11.7 Locale: LANG=ru_RU.UTF-8,

Bug#340627: No bristuff in zaptel-source 1.2

2005-11-24 Thread Thomas Renard
Package: zaptel-source Version: 1:1.2.0-1 Severity: normal There is no bristuff patched into the actual unstable zaptel-source. So there is no support for hfc (zaphfc module is missing). -- System Information: Debian Release: testing/unstable APT prefers testing APT policy: (990, 'testing'),

Bug#340628: dpkg-www: [INTL:ru] Updated Russian debconf PO file.

2005-11-24 Thread Yuri Kozlov
Package: dpkg-www Severity: wishlist Tags: l10n, patch Updated Russian debconf PO file has attached. -- System Information: Debian Release: 3.1 APT prefers testing APT policy: (500, 'testing') Architecture: i386 (i686) Kernel: Linux 2.6.11.7 Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8

Bug#340629: kernel-package: [powerpc] powerpc is switching from ARCH=ppc/ppc64 to ARCH=powerpc ...

2005-11-24 Thread Sven Luther
Package: kernel-package Version: 8.135 Severity: normal Hello, ... This bug is just to start a discussion place on how to best handle the ARCH=ppc|ppc64 to ARCH=powerpc switch for powerpc. I am not sure how to best handle this in linux-2.6/kernel-package. Upto now i had a powerpc/powerpc64

Bug#330026: pngcrush: similiar error message

2005-11-24 Thread Wesley J. Landaker
Package: pngcrush Version: 1.5.10-2 Followup-For: Bug #330026 I get a similar message, but not quite the same: pngcrush: relocation error: pngcrush: symbol png_read_data, version PNG12_0 not defined in file libpng12.so.0 with link time reference -- System Information: Debian Release:

Bug#335488: [Pkg-zope-developers] Re: Bug#335488: Removal request for old zope packages

2005-11-24 Thread Jeroen van Wolffelaar
On Mon, Nov 21, 2005 at 09:57:00AM +0100, A Mennucc wrote: Too many zope(s)? That was discussed already. Problem is: there are a lot of differences between zope2.6, zope2.7 and zope2.8 : you cannot simply upgrade and hope your portal will continue to work. Some time ago I had a conversation

Bug#340162: postgresql-common: Add option to specify client versions for remote server access

2005-11-24 Thread Martin Pitt
Hi Markus! Markus Schaber [2005-11-21 13:28 +0100]: But I have a little problem: When connecting to remote servers via -h -p -U options, I did not find any possibility to specify which client version to use (I currently have all three versions of postgresql-client installed, as we have

Bug#340483: postgresql-common: Wrongly declares PG 8.1 is obsolete

2005-11-24 Thread Martin Pitt
Hi Oliver! Oliver Elphick [2005-11-23 18:49 +]: The PostgreSQL version 8.1 is obsolete, but you still have the server and/or client package installed... Since 8.1 is the very latest, this is wrong :-) Hey, it's already *two weeks* old. Nobody uses this old crack any more. :) Seriously,

Bug#340630: fetchmail: messages no longer translated

2005-11-24 Thread Sébastien Hinderer
Package: fetchmail Version: 6.2.5.4-1 Severity: important Tags: l10n Although the system is configured to display messages in French, and although all other programs do indeed display their messages in French, fetchmail prints every message in English. According to dpkg -L fetchmail the language

Bug#262161: packaging ironpython

2005-11-24 Thread Luke Kenneth Casson Leighton
hi, regarding this package - ironpython. ironpython 0.9.4 _does_ work, _can_ be compiled, but you _do_ need the very latest version of debian/testing mono compiler - 1.1.10 - and associated libraries. ironpython 0.6 only works with mono 1.1.9, and ironpython 0.6 does NOT properly understand

Bug#320871: Bug #320871: lftp does not work with ftps (can not list directories)

2005-11-24 Thread Nils
I have the same problem like Berenyi and I tried setting ftp:ssl-protect-list off, but then I get the error: ls: 550 SSL/TLS required on the data channel I've check the problem with a proftpd server. -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble?

Bug#328118: /usr/sbin/laptop_mode: line 199: [: yes: integer expression expected

2005-11-24 Thread Martin Michlmayr
* Bart Samwel [EMAIL PROTECTED] [2005-11-06 21:26]: FYI, the bug is fixed in the 1.11 version of laptop-mode-tools, which you can download at the laptop-mode-tools homepage: http://www.xs4all.nl/~bsamwel/laptop_mode/tools Is your sponsor still busy? If so, I can probably sponsor this

Bug#338686: xfree86-driver-synaptics: makes touchpad unuseable on hp compaq nc8000

2005-11-24 Thread Mattia Dongili
On Thu, Nov 24, 2005 at 05:59:16PM +0100, Marc Haber wrote: On Thu, Nov 17, 2005 at 09:28:44PM +0100, Mattia Dongili wrote: This resembles an issue that was resolved dome time ago with kdm and the shared memory segment. Can you try with Option SHMConfig off With SHMConfig off, the touch

Bug#338686: xfree86-driver-synaptics: makes touchpad unuseable on hp compaq nc8000

2005-11-24 Thread Marc Haber
On Thu, Nov 24, 2005 at 07:04:26PM +0100, Mattia Dongili wrote: Yes. AFAIU ksynaptics extensively use the runtime configuration feature. Would you be available to test patches or modified packages (if you prefer not to go through the building issue). As long as I can go back to an older

Bug#340515: About the gconf schemas

2005-11-24 Thread Josselin Mouette
Ooops, I'm afraid I forgot something important to do so that the bugs are actually fixed: the existing snippets in debian/postinst and debian/prerm, calling gconftool, should be removed. Regards, -- .''`. Josselin Mouette/\./\ : :' : [EMAIL PROTECTED] `. `'

Bug#340627: No bristuff in zaptel-source 1.2

2005-11-24 Thread Tzafrir Cohen
On Thu, Nov 24, 2005 at 06:51:17PM +0100, Thomas Renard wrote: Package: zaptel-source Version: 1:1.2.0-1 Severity: normal There is no bristuff patched into the actual unstable zaptel-source. So there is no support for hfc (zaphfc module is missing). -- System Information: Debian

Bug#340631: ITP: culmus-fancy -- Type1 Fancy Hebrew Fonts for X11

2005-11-24 Thread Lior Kaplan
Package: wnpp Severity: wishlist Owner: Lior Kaplan [EMAIL PROTECTED] * Package name: culmus-fancy Version : 0.0.20051018 Upstream Author : Maxim Iorsh [EMAIL PROTECTED] * URL : http://culmus.sourceforge.net * License : GPL Description : Type1 Fancy

Bug#340632: lilo: [INTL:ru] Russian debconf PO file

2005-11-24 Thread Yuri Kozlov
Package: lilo Severity: wishlist Tags: l10n, patch Russian debconf PO file has attached. -- System Information: Debian Release: 3.1 APT prefers testing APT policy: (500, 'testing') Architecture: i386 (i686) Kernel: Linux 2.6.11.7 Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)

Bug#340633: libnss-ldap: [INTL:sv] Swedish debconf templates translation

2005-11-24 Thread Daniel Nylander
Package: libnss-ldap Version: 238-1.1 Severity: wishlist Tags: patch l10n Here is the swedish translation of the debconf template for libnss-ldap. -- System Information: Debian Release: testing/unstable APT prefers unstable APT policy: (500, 'unstable'), (500, 'stable') Architecture: i386

Bug#340634: new 0.6 upstream version

2005-11-24 Thread Bluefuture
Package: sphinx2 Severity: wishlist A new sphinx2 0.6 upstream version was released on October 13, 2005. Cheers, Ste -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#340459: postgresql-7.4: unable to install

2005-11-24 Thread Martin Pitt
Hi Jonathan! Jonathan Ballet [2005-11-23 17:00 +0100]: Error: clusters must not be owned by root ^ Could you explain how that happened? Thanks, Anand Unfortunely, I don't know ... What are these clusters is it talking about ? A

Bug#340635: localization-config: [INTL:ru] Russian debconf PO file

2005-11-24 Thread Yuri Kozlov
Package: localization-config Severity: wishlist Tags: l10n, patch Russian debconf PO file has attached. -- System Information: Debian Release: 3.1 APT prefers testing APT policy: (500, 'testing') Architecture: i386 (i686) Kernel: Linux 2.6.11.7 Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8

Bug#340636: Broken search - Displaying alerts -49-0 of 1 total

2005-11-24 Thread Richard Leach
Package: acidlab Version: 0.9.6b20-10.1 Very similar to bug report #338301 for acidbase, a recent apt-get update of acidlab appears to have broken the display of search results. Although the listing of unique alerts from today/last 24hr/last 72hr are presented properly, any attempts at searching

Bug#339810: postgresql-common: errors for non-running DB during upgrade

2005-11-24 Thread Martin Pitt
Hi Norbert! Norbert Kiesel [2005-11-22 10:30 -0800]: defiant:~# /usr/lib/postgresql/8.1/bin/pg_controldata /var/lib/postgresql/8.1/main WARNING: Calculated CRC checksum does not match value stored in file. Either the file is corrupt, or it has a different layout than this program is

Bug#340637: nxml-mode: startup bogosity

2005-11-24 Thread Dave Love
Package: nxml-mode Version: 20041004-5 Severity: normal Tags: patch The startup stuff currently ends up ensuring that the source files for the mode are loaded, not the compiled ones, which doesn't help its speed... I fixed that with these changes to make sure 21.4/site-lisp precedes site-lisp in

Bug#339907: acknowledged by developer (Closing)

2005-11-24 Thread Bill Allombert
On Thu, Nov 24, 2005 at 08:03:48AM -0800, Debian Bug Tracking System wrote: Closing this bug as it's not really a bug (as stated by Bill in his last message). Hello Robin, Sorry to be a pain, but the circular dep _is_ a problem, and I still don't understand why you need it. A sarge to etch

Bug#340459: postgresql-7.4: unable to install

2005-11-24 Thread Martin Pitt
Hi Jonathan! Jonathan Ballet [2005-11-23 16:32 +0100]: Error: clusters must not be owned by root dpkg: error processing postgresql-7.4 (--configure): subprocess post-installation script returned error exit status 1 Errors were encountered while processing: postgresql-7.4 There seems to be

Bug#340483: postgresql-common: Wrongly declares PG 8.1 is obsolete

2005-11-24 Thread Oliver Elphick
On Thu, 2005-11-24 at 18:58 +0100, Martin Pitt wrote: Hi Oliver! Oliver Elphick [2005-11-23 18:49 +]: The PostgreSQL version 8.1 is obsolete, but you still have the server and/or client package installed... Since 8.1 is the very latest, this is wrong :-) Hey, it's already *two

  1   2   3   >